baseSkin=blueSky

generalTextColor=#303030
generalSizeFont=14px
generalFamilyFont="Helvetica Neue", Helvetica, Arial, sans-serif

# Fonts
headerSizeFont=14px
headerFamilyFont="Helvetica Neue", Helvetica, Arial, sans-serif

buttonSizeFont=14px
buttonFamilyFont="Helvetica Neue", Helvetica, Arial, sans-serif